  <div class="main">
    <h1>Программа обучения</h1>
    <ul>
      <li>устaновка <b>ПО</b><sup>*</sup>;</li>
      <li>
        изучение базовых команд для работы с устоновленным
        <b>ПО</b>;
      </li>
      <li>изучение работы <b>браузер-сервер;</b></li>
      <li>изучение <b>HTML</b> и <b>CSS</b>;</li>
      <li>изучение <b>JavaScript</b>;</li>
      <li>изучение фреймворка <b>Vue</b>.</li>
    </ul>

    <p><sup>*</sup>ПО-программное обеспечение.</p>
  </div>

  <div class="footer">
    <h2>Другие проекты</h2>
    <a href="https://universo.pro/" target="_blank">Вселенная Универсо</a><br />
    <a href="https://roboto.pro/" target="_blank">Кооператив Советские Роботы</a><br
    />
  </div>